

.dk-section-grid-3 {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.dk-container-grid-3 {
    max-width: 1228px;      
    margin-left: auto;       
    margin-right: auto;
    margin-top: 32px;
    position: relative;
}

.dk-flow > * + * {
    margin-top: 28px;
}



.dk-grid-3 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

@media (min-width: 640px) {
    .dk-grid-3 {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 1024px) {
    .dk-grid-3 {
        grid-template-columns: 1fr 1fr 1fr;
    }
}


.dk-card-grid-3 {
    border: 2px solid #C4C4C4;
    display: flex;
    width:100%;
    flex-direction: column;
    /*align-items: center;*/
    /*justify-content: center;*/
    
    
    padding: 28px 24px;

    border-radius: 16px;
}


.dk-card-grid-3:hover {
    border: 2px solid #006a5c;
}

.dk-card-titlecard-grid-3 {
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    color: #5C5C5C;
    /*padding-top: 8px;*/
    text-align: center;
}

.dk-card-title-grid-3 {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: -12px;
    line-height: 28px;
    color:#006a5c;
    text-align: left;
}



.dk-card-text-grid-3 {
    font-weight: 300;
    font-size: 16px;
    text-align: left;
}

.dk-card-link-grid-3 {
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    color: #5C5C5C;
    /*padding-top: 8px;*/
    text-align: center;
}

.dk-card-link-grid-3:hover {
    color: #006a5c;

}

